org.apache.hive.jdbc

## Class ZooKeeperHiveClientHelper

- java.lang.Object
- - org.apache.hive.jdbc.ZooKeeperHiveClientHelper

    public class ZooKeeperHiveClientHelper
    extends Object

### Nested Class Summary

Nested Classes
`static class` `ZooKeeperHiveClientHelper.DummyWatcher` A no-op watcher class

### Field Summary

Fields
`static org.apache.commons.logging.Log` `LOG`

### Constructor Summary

Constructors
Constructor and Description
`ZooKeeperHiveClientHelper()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### LOG

    public static final org.apache.commons.logging.Log LOG

### Constructor Detail

#### ZooKeeperHiveClientHelper

    public ZooKeeperHiveClientHelper()